@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
    position: absolute;
    top: -3px;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #080707;
    font-weight: 700;
}
input[type="checkbox"]:checked:before {
    content: '\2713';
}
input[type="checkbox"] {
    -webkit-appearance: none;
    height: 14px;
    width: 14px;
    outline: none;
    cursor: pointer;
    position: relative;
    background-color: #FFFFFF;
    margin-left: 0;
    border: 1px solid #080707;
}
input[type=number] {
    -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
::-webkit-scrollbar {
    width: 5px;
    height: 3px;
    border-radius: 8px;
}
::-webkit-scrollbar-track {
    background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
    background: #080707;
}
body {
    margin: 0;
    padding: 0;
}
* {
    box-sizing: border-box;
    font-family: 'Poppins';
}
p {
    font-size: 14px;
    line-height: 1.6;
    margin: 0;
    color: #080707;
    width: 100%;
    font-weight: 500;
}
p strong,
p b {
    font-weight: 700;
}
a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}
h1,
h2,
h3,
h4 {
    margin: 0;
}
h2 {
    font-weight: 600;
    font-style: normal;
}
ul {
    width: 100%;
}
li {
    font-weight: 500;
}
ul,
li {
    padding: 0;
    margin: 0;
    color: #080707;
    list-style: none;
    font-size: 14px;
}
button {
    border: 0;
    cursor: pointer;
}
.container {
    width: 100%;
}
section {
    display: flex;
    padding: 3rem 1.5rem;
}
@keyframes animate {
    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 0;
    }
    50% {
        opacity: 0.1;
    }
    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
    }
}
@keyframes blink {
    0% {
        opacity: 0.5;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0.5;
    }
}
@keyframes turn {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.python .buttons {
    display: flex;
    margin-top: 1.5rem;
}
.python .buttons .btn-yellow,
.python .buttons .btn-transparent {
    display: flex;
    font-weight: 500;
    padding: 10px 14px;
    align-items: center;
    justify-content: center;
    outline: 0;
    font-size: 14px;
    min-width: 160px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    color: #080707;
    overflow: hidden!important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 1;
    position: relative;
}
.python .buttons .btn-yellow::before,
.python .buttons .btn-transparent::before {
    opacity: 1;
    top: 0;
    z-index: -12;
    -moz-transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
}
.python .buttons .btn-yellow::after,
.python .buttons .btn-transparent::after {
    background: #F5F5F5;
    opacity: 0;
    top: 0;
    z-index: -15;
    -webkit-transition: all 0.94s cubic-bezier(0.2, 0.95, 0.57, 0.99);
    -moz-transition: all 0.4s cubic-bezier(0.2, 0.95, 0.57, 0.99);
    -o-transition: all 0.4s cubic-bezier(0.2, 0.95, 0.57, 0.99);
    transition: all 0.4s cubic-bezier(0.2, 0.95, 0.57, 0.99);
}
.python .buttons .btn-yellow::after,
.python .buttons .btn-transparent::after,
.python .buttons .btn-yellow::before,
.python .buttons .btn-transparent::before {
    content: '';
    width: 0%;
    height: 100%;
    display: block;
    left: -10%;
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
}
.python .buttons .btn-yellow:hover::before,
.python .buttons .btn-transparent:hover::before,
.python .buttons .btn-yellow:hover.python .buttons .btn-yellow::before,
.python .buttons .btn-yellow:hover.python .buttons .btn-transparent::before,
.python .buttons .btn-transparent:hover.python .buttons .btn-yellow::before,
.python .buttons .btn-transparent:hover.python .buttons .btn-transparent::before {
    opacity: 1;
    width: 116%;
}
.python .buttons .btn-yellow:hover::after,
.python .buttons .btn-transparent:hover::after,
.python .buttons .btn-yellow:hover::after,
.python .buttons .btn-transparent:hover::after {
    opacity: 1;
    width: 120%;
}
.python .buttons .btn-yellow img,
.python .buttons .btn-transparent img {
    width: 20px;
    height: 20px;
    margin-right: 8px;
}
.python .buttons .btn-yellow {
    background-color: #E8B121;
}
.python .buttons .btn-yellow::before {
    background: #E8B121;
}
.python .buttons .btn-transparent {
    border: 1px solid #080707;
    background-color: #FFFFFF;
}
.python .buttons .btn-transparent::before {
    background: #FFFFFF;
}
.python .heading {
    display: flex;
    flex-direction: column;
    margin-bottom: 1.5rem;
    width: 100%;
}
.python .heading p {
    margin-top: 1rem;
}
.python .heading h2 {
    width: 100%;
    font-size: 22px;
}
.python .center-heading {
    justify-content: center;
    align-items: center;
}
.python .center-heading h2,
.python .center-heading p {
    text-align: center;
}
.python .white-heading h2,
.python .white-heading p {
    color: #FFFFFF;
}
.python .banner {
    flex-direction: column;
    padding-top: 1.5rem;
}
.python .banner .tka-logo,
.python .banner .menu {
    display: flex;
}
.python .banner .container {
    height: 100%;
}
.python .banner .logo-container {
    display: flex;
    height: 100%;
}
.python .banner .logo-container .container {
    display: flex;
    justify-content: space-between;
    height: auto;
    padding: 1rem;
    background-color: #FFFFFF;
    box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);
}
.python .banner .tka-logo {
    max-width: 190px;
}
.python .banner .tka-logo img {
    width: 100%;
    height: 100%;
}
.python .banner .menu {
    z-index: 1;
    margin-left: auto;
}
.python .banner .menu img {
    width: 22px;
    height: 23px;
}
.python .banner .menu-links {
    width: 0;
    transition: all 0.5s;
    height: fit-content;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 15;
    background-color: #FFFFFF;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.python .banner .menu-toggle {
    color: #080707;
}
.python .banner .menu-toggle img {
    width: 15px;
    height: 15px;
    margin-right: 5px;
}
.python .banner ul .links-li {
    padding: 8px 0;
    border-bottom: 1px dotted #080707;
    font-size: 15px;
}
.python .banner ul .links-li:first-child {
    padding-top: 0;
}
.python .banner ul .links-li:nth-child(4) {
    border-bottom: none;
    padding-bottom: 0;
}
.python .banner ul .links-li:last-child {
    display: none;
}
.python .banner .menu.active + .menu-links {
    padding: 15px;
    width: 80%;
}
.python .banner .menu.active + .menu-links .menu-toggle {
    display: flex;
    font-weight: 500;
    justify-content: flex-end;
    align-items: center;
}
.python .banner .sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    transition: 1s;
    height: auto;
    border-bottom: 0;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.python .banner .sticky .container {
    padding: 1rem 1.5rem;
}
.python .banner .sticky-down {
    top: -100px;
}
.python .banner .banner-container,
.python .banner .banner-content {
    display: flex;
    flex-direction: column;
}
.python .banner .banner-container {
    padding-top: 1.5rem;
}
.python .banner .banner-content h1 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 1rem;
    font-size: 27px;
    line-height: 1.3;
}
.python .banner .banner-content h1 img {
    width: 45px;
    height: 45px;
    margin-right: 0.7rem;
}
.python .banner .banner-content h1 span {
    color: #2A6FAC;
    font-size: 40px;
}
.python .banner .banner-info {
    display: flex;
    margin-top: 2rem;
    height: 100%;
}
.python .banner .banner-info img {
    width: 100%;
    height: 100%;
}
.python .banner .banner-info h2 {
    text-align: center;
    color: #FFFFFF;
    margin-top: 1rem;
    font-size: 22px;
}
.python .overview {
    padding-top: 0;
    padding-bottom: 0;
}
.python .overview .overview-container,
.python .overview .overview-content,
.python .overview .overview-info {
    display: flex;
    flex-direction: column;
}
.python .overview .overview-content {
    align-items: center;
}
.python .overview .overview-content p {
    text-align: center;
}
.python .overview .overview-content p:nth-child(3) {
    margin-top: 1rem;
}
.python .overview .overview-info {
    background-image: url(/_public/images/python-training/overview-bg.png);
    background-size: cover;
    margin-top: 2rem;
    padding: 1rem;
}
.python .overview .overview-info .heading {
    margin-bottom: 0;
}
.python .overview .overview-info ul {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}
.python .overview .overview-info ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #FFFFFF;
    padding: 0.5rem 1rem;
    width: 47.5%;
    margin-top: 1rem;
    color: #FFFFFF;
    text-align: center;
}
.python .course .course-container,
.python .course .course-list,
.python .course .course-item,
.python .course .info,
.python .course .form,
.python .course .input-list {
    display: flex;
    flex-direction: column;
}
.python .course .course-list .text {
    margin-bottom: 0.2rem;
    padding-left: 0.2rem;
}
.python .course .course-list .text strong {
    color: #2A6FAC;
}
.python .course .course-item {
    border-radius: 10px;
    border: 1px solid transparent;
    transition: 1s all;
    box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
    margin-top: 1.5rem;
    overflow: hidden;
}
.python .course .course-item h3 {
    padding: 1.2rem;
    background-color: #F5F5F5;
    font-size: 15px;
}
.python .course .course-item ul {
    padding: 1.2rem;
}
.python .course .course-item ul li {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #707070;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}
.python .course .course-item ul li:last-child {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.python .course .course-item:hover {
    border: 1px solid #2A6FAC;
}
.python .course .course-item .buttons {
    margin-top: 1rem;
}
.python .course .course-item .buttons .btn-yellow {
    min-width: 120px;
    font-size: 14px;
}
.python .course .course-item .buttons .btn-yellow img {
    width: 16px;
    height: 16px;
}
.python .course .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.python .course .content span {
    display: flex;
    background-image: url(/_public/images/python-training/box.png);
    background-size: 100% 100%;
    width: 81px;
    height: 94px;
    padding: 1.5rem 2rem 1.5rem 1.5em;
}
.python .course .content span img {
    width: 100%;
    height: 100%;
}
.python .course .content h2 {
    font-size: 15px;
    color: #FFFFFF;
    width: calc(100% - 70px);
    background-color: #2A6FAC;
    border-radius: 0 50px 50px 0;
    padding: 0.5rem;
    transform: translateX(-15px);
}
.python .course .info h4 {
    margin-bottom: 0.5rem;
    width: 100%;
    font-weight: 500;
    font-size: 15px;
}
.python .course .info p {
    font-size: 12px;
}
.python .course .form {
    margin-bottom: 0;
    padding: 1rem;
    border-radius: 10px;
    border: 1px solid #2A6FAC;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
    margin-top: 2rem;
}
.python .course .form .buttons {
    align-self: center;
}
.python .course .form .buttons .btn-yellow {
    min-width: 125px;
    font-size: 14px;
}
.python .course .form .buttons .btn-yellow img {
    width: 14px;
    height: 14px;
}
.python .course .input-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.8rem;
    padding: 0.6rem;
    border-radius: 8px;
    border: 1px solid #808080;
}
.python .course .input-container:last-child {
    align-items: flex-start;
}
.python .course .input-container span {
    display: flex;
    width: 15px;
    height: 15px;
}
.python .course .input-container span img {
    width: 100%;
    height: 100%;
}
.python .course .input-container span img:last-child {
    display: none;
}
.python .course .input-container input,
.python .course .input-container textarea {
    width: 85%;
    border: none;
    outline: none;
    padding: 0;
}
.python .course .input-container textarea {
    height: 50px;
    resize: none;
    overflow: auto;
}
.python .course .input-container ::-webkit-input-placeholder {
    /* Edge */
    color: #808080;
}
.python .course .input-container :-ms-input-placeholder {
    /* Edge */
    color: #808080;
}
.python .course .input-container ::placeholder {
    color: #808080;
}
.python .course .input-error {
    border-color: #ff0000;
}
.python .course .input-error ::-webkit-input-placeholder {
    /* Edge */
    color: #ff0000;
}
.python .course .input-error :-ms-input-placeholder {
    /* Edge */
    color: #ff0000;
}
.python .course .input-error ::placeholder {
    color: #ff0000;
}
.python .course .input-error span img:first-child {
    display: none;
}
.python .course .input-error span img:last-child {
    display: flex;
}
.python .course .form-consent {
    display: flex;
    margin-bottom: 0.5rem;
}
.python .course .form-consent p {
    font-size: 11px;
    font-weight: 500;
}
.python .course .form-consent a {
    font-weight: 600;
    color: #E8B121;
}
.python .course .form-consent label {
    display: flex;
    align-self: center;
    cursor: pointer;
    margin-left: 0.3rem;
    line-height: 1.6;
    font-size: 11px;
    width: 90%;
    font-weight: 500;
    color: #080707;
}
.python .course .form-consent:nth-last-child(2) {
    margin-bottom: 0;
}
.python .course .consent-error,
.python .course .consent-error-other {
    margin-bottom: 0.5rem;
}
.python .course .consent-error p,
.python .course .consent-error-other p {
    color: #ff0000;
    line-height: 1.4;
    font-size: 11px;
}
.python .method {
    background-color: #F5F5F5;
}
.python .method .method-container,
.python .method .method-list,
.python .method .method-item {
    display: flex;
    flex-direction: column;
}
.python .method .heading {
    margin-bottom: 0;
}
.python .method .method-item {
    margin-top: 2rem;
    width: 272px;
    padding: 1.5rem;
    border-radius: 8px;
    background-color: #FFFFFF;
    position: relative;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    align-self: center;
    overflow: hidden;
    z-index: 1;
}
.python .method .method-item span {
    display: flex;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    width: 75px;
    height: 75px;
    padding: 1rem;
    border-radius: 50px;
    background-color: #FFFFFF;
}
.python .method .method-item span img {
    width: 100%;
    height: 100%;
}
.python .method .method-item h3 {
    margin: 1rem 0 0.5rem;
    font-size: 16px;
}
.python .method .method-item p {
    font-size: 13px;
}
.python .method .method-item a {
    display: flex;
    align-items: center;
    margin-top: 1rem;
    font-size: 14px;
    font-weight: 600;
    color: #2A6FAC;
}
.python .method .method-item a img {
    width: 16px;
    height: 16px;
    margin-left: 0.5rem;
}
.python .method .method-item::after,
.python .method .method-item::before {
    content: '';
    position: absolute;
    transition: 1s all;
    z-index: -1;
}
.python .method .method-item::before {
    width: 0;
    height: 0;
    border-bottom: 25px solid #2A6FAC;
    border-left: 25px solid transparent;
    bottom: 8px;
    right: 8px;
    opacity: 0;
}
.python .method .method-item::after {
    width: 140px;
    height: 125px;
    top: -38px;
    left: -45px;
    border-radius: 45%;
    background-color: #A8C4DD;
}
.python .method .method-item:hover::after {
    background-color: #2A6FAC;
}
.python .method .method-item:hover::before {
    opacity: 1;
}
.python .benefit .benefit-container,
.python .benefit .benefit-content {
    display: flex;
    flex-direction: column;
}
.python .benefit .benefit-content ul li {
    margin-top: 0.5rem;
    padding-left: 1.5rem;
    position: relative;
}
.python .benefit .benefit-content ul li::before {
    content: '';
    position: absolute;
    background-color: #2A6FAC;
    width: 12px;
    height: 12px;
    left: 0;
    top: 4px;
    animation: 4s turn linear infinite;
}
.python .benefit .benefit-info {
    display: flex;
    margin-top: 2rem;
    height: 100%;
}
.python .benefit .benefit-info img {
    width: 100%;
    height: 100%;
}
.python .fact {
    padding-top: 0;
    padding-bottom: 0;
}
.python .fact .fact-container,
.python .fact .fact-list {
    display: flex;
    flex-direction: column;
}
.python .fact .heading {
    margin-bottom: 0;
}
.python .fact .fact-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 1.5rem;
    width: 272px;
    align-self: center;
}
.python .fact .fact-item span {
    display: flex;
    width: 80px;
    height: 80px;
    padding: 1.2rem;
    border-radius: 50px;
    box-shadow: 0px 5px 1px -1px #2A6FAC;
}
.python .fact .fact-item span img {
    width: 100%;
    height: 100%;
}
.python .fact .fact-info {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 95px);
}
.python .fact .fact-info h3,
.python .fact .fact-info span {
    font-size: 29px;
    font-weight: 600;
}
.python .fact .fact-info p {
    font-size: 16px;
}
.python .onsite {
    padding-bottom: 0;
}
.python .onsite .onsite-container,
.python .onsite .onsite-content {
    display: flex;
    flex-direction: column;
}
.python .onsite .onsite-content ul li {
    margin-top: 0.5rem;
    padding-left: 1.5rem;
    position: relative;
}
.python .onsite .onsite-content ul li::before {
    content: '';
    position: absolute;
    background-color: #2A6FAC;
    width: 12px;
    height: 12px;
    left: 0;
    top: 4px;
    animation: 4s turn linear infinite;
}
.python .onsite .onsite-info {
    display: flex;
    margin-top: 2rem;
    padding: 1.5rem;
    background-color: #F5F5F5;
    height: 100%;
    width: 100%;
}
.python .onsite .onsite-info img {
    height: 100%;
    width: 100%;
}
.python .information .information-container {
    display: flex;
    flex-direction: column;
    padding: 1.5rem;
    background-color: #2A6FAC;
    border-radius: 8px;
}
.python .information .heading {
    margin-bottom: 0;
}
.python .choose {
    padding-top: 0;
}
.python .choose .choose-container,
.python .choose .choose-list,
.python .choose .choose-item {
    display: flex;
    flex-direction: column;
}
.python .choose .heading {
    margin-bottom: 0;
}
.python .choose .choose-item {
    margin-top: 3rem;
}
.python .choose .choose-item span {
    display: flex;
    width: 60px;
    height: 60px;
    align-self: center;
    padding: 0.7rem;
    border-radius: 50px;
    background-color: #FFFFFF;
    position: relative;
}
.python .choose .choose-item span img {
    width: 100%;
    height: 100%;
}
.python .choose .choose-item span::after,
.python .choose .choose-item span::before {
    content: '';
    position: absolute;
    width: 70px;
    height: 70px;
    z-index: -1;
}
.python .choose .choose-item span::after {
    background-image: url(/_public/images/python-training/grid.png);
    background-size: 100% 100%;
    left: -24px;
    top: -12px;
}
.python .choose .choose-item span::before {
    background-color: #F5F5F5;
    border-radius: 4px;
    border: 2px solid #2A6FAC;
    opacity: 0.5;
    right: -25px;
    bottom: -28px;
}
.python .choose .choose-item h3,
.python .choose .choose-item p {
    text-align: center;
}
.python .choose .choose-item h3 {
    margin: 3rem 0 0.5rem;
    font-size: 16px;
}
.python .client {
    background-color: #F5F5F5;
}
.python .client .client-container,
.python .client .client-list,
.python .client .client-item {
    display: flex;
    flex-direction: column;
}
.python .client .client-item {
    width: 95%;
    margin: 0.5rem auto 0;
}
.python .client .client-item p,
.python .client .client-item h3 {
    text-align: center;
}
.python .client .client-item p {
    background-color: #FFFFFF;
    padding: 2.5rem 2rem 3.5rem;
    margin-bottom: 3rem;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 1;
}
.python .client .client-item p::after,
.python .client .client-item p::before {
    content: '';
    position: absolute;
    z-index: -1;
}
.python .client .client-item p::before {
    background-image: url(/_public/images/python-training/quote.png);
    background-size: 100% 100%;
    left: 20px;
    top: 33px;
    width: 32px;
    height: 28px;
    transform: scaleX(-1);
}
.python .client .client-item p::after {
    width: 40%;
    height: 4px;
    background-color: #E8B121;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: -4px;
}
.python .client .client-item p span {
    display: flex;
    height: 60px;
    width: 60px;
    padding: 0.6rem;
    border-radius: 50px;
    background-color: #F5F5F5;
    border: 4px solid #FFFFFF;
    box-shadow: 0 0 0 2px #2A6FAC;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: -30px;
}
.python .client .client-item p span img {
    width: 100%;
    height: 100%;
}
.python .client .client-item h3 {
    font-size: 18px;
}
.python .client .owl-dots {
    display: flex;
    margin-top: 1.5rem;
    justify-content: center;
}
.python .client .owl-dots .owl-dot {
    display: flex;
    width: 9px;
    height: 9px;
    background-color: #F5F5F5;
    border: 1px solid #2A6FAC;
    box-shadow: 0px 0px 0px 3px #F5F5F5, 0px 0px 0px 4px #2A6FAC;
    border-radius: 10px;
    margin-right: 1rem;
}
.python .client .owl-dots .owl-dot:last-child {
    margin-right: 0;
}
.python .client .owl-dots .active {
    background-color: #FFFFFF;
    border-color: #E8B121;
    box-shadow: 0px 0px 0px 4px #E8B121;
}
.python .faq .faq-container,
.python .faq .faq-list,
.python .faq .faq-item {
    display: flex;
    flex-direction: column;
}
.python .faq .heading {
    margin-bottom: 0;
}
.python .faq .faq-item {
    padding: 1rem;
    background-color: #F5F5F5;
    border: 1px solid transparent;
    border-radius: 6px;
    transition: 1s all;
    margin-top: 1rem;
}
.python .faq .faq-item .ques {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}
.python .faq .faq-item .ques h3 {
    font-size: 14px;
    width: calc(100% - 37px);
}
.python .faq .faq-item .ques span {
    display: flex;
    width: 15px;
    height: 15px;
}
.python .faq .faq-item .ques span img {
    width: 100%;
    height: 100%;
}
.python .faq .faq-item .ques span img:last-child {
    display: none;
}
.python .faq .faq-item .ans {
    display: none;
    margin-top: 1rem;
}
.python .faq .faq-item .ans p,
.python .faq .faq-item .ans li {
    font-size: 13px;
}
.python .faq .faq-item .ans ul {
    padding-left: 1rem;
}
.python .faq .faq-item .ans li {
    list-style: disc;
    margin-top: 0.3rem;
}
.python .faq .active {
    background-color: #FFFFFF;
    border-color: #2A6FAC;
}
.python .faq .active .ques span img:first-child {
    display: none;
}
.python .faq .active .ques span img:last-child {
    display: flex;
}
.python .footer {
    background-color: #2A6FAC;
}
.python .footer .footer-container,
.python .footer .contact-list,
.python .footer .info {
    display: flex;
    flex-direction: column;
}
.python .footer .buttons {
    margin-top: 0px;
}
.python .footer .contact-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 2rem;
}
.python .footer .contact-item .image {
    height: 30px;
    width: 30px;
}
.python .footer .contact-item .info {
    width: calc(100% - 40px);
}
.python .footer .contact-item .info h3,
.python .footer .contact-item .info a {
    color: #FFFFFF;
}
.python .footer .contact-item .info h3 {
    font-size: 15px;
    margin-bottom: 0.2rem;
}
.python .footer .contact-item .info a {
    font-size: 13px;
    font-weight: 500;
}
.python .footer .contact-item .info img {
    width: 123px;
    height: 22px;
}
@media (min-width : 768px) {
    section {
        padding: 3rem 2rem;
    }
    .python .banner .menu.active + .menu-links {
        width: 50%;
    }
    .python .banner .sticky .container {
        padding: 1rem 2rem;
    }
    .python .banner .banner-info {
        display: none;
    }
    .python .overview .overview-container {
        flex-flow: row-reverse;
        justify-content: space-between;
        align-items: flex-start;
    }
    .python .overview .overview-content {
        width: 48%;
        align-items: flex-start;
    }
    .python .overview .overview-content .heading h2 {
        text-align: left;
    }
    .python .overview .overview-content p {
        text-align: left;
    }
    .python .overview .overview-info {
        width: 45%;
        margin-top: 0;
        position: sticky;
        top: 0;
    }
    .python .course .course-container {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
    }
    .python .course .course-list {
        width: 48%;
    }
    .python .course .course-item {
        border-radius: 0 15px 30px 15px;
    }
    .python .course .form {
        width: 48%;
        position: sticky;
        top: 60px;
        border-radius: 0 20px 60px 20px;
        margin-top: 0;
    }
    .python .method .heading h2,
    .python .method .heading p {
        text-align: center;
    }
    .python .method .method-list {
        flex-flow: wrap;
        justify-content: space-between;
    }
    .python .method .method-item {
        width: 48%;
    }
    .python .benefit .benefit-container {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
    }
    .python .benefit .benefit-content {
        width: 45%;
    }
    .python .benefit .benefit-info {
        margin-top: 0;
        width: 45%;
        position: sticky;
        top: 60px;
    }
    .python .fact .fact-list {
        flex-direction: row;
        justify-content: space-between;
    }
    .python .fact .fact-item {
        width: 30%;
    }
    .python .onsite .onsite-container {
        flex-direction: row-reverse;
        justify-content: space-between;
    }
    .python .onsite .onsite-content {
        width: 50%;
    }
    .python .onsite .onsite-info {
        margin-top: 0;
        width: 45%;
        position: sticky;
        top: 60px;
    }
    .python .choose .choose-list {
        flex-flow: wrap;
        justify-content: space-between;
    }
    .python .choose .choose-item {
        width: 47%;
    }
    .python .client .client-item p {
        min-height: 388px;
    }
    .python .faq .heading h2 {
        text-align: center;
    }
    .python .faq .faq-item {
        padding: 0.5rem 1rem;
    }
    .python .faq .faq-item .ques {
        position: relative;
        align-items: center;
    }
    .python .faq .faq-item .ques::before {
        content: '';
        width: 45px;
        height: 45px;
        background-image: url(/_public/images/python-training/request.svg);
        background-size: 22px 22px;
        background-repeat: no-repeat;
        background-position: center;
        border-radius: 50px;
        background-color: #FFFFFF;
        transition: 1s all;
    }
    .python .faq .faq-item .ques h3 {
        width: calc(100% - 90px);
    }
    .python .faq .active .ques::before {
        background-color: #2A6FAC;
    }
    .python .footer .heading h2,
    .python .footer .heading p {
        text-align: center;
    }
    .python .footer .buttons {
        align-self: center;
    }
    .python .footer .contact-list {
        flex-flow: wrap;
        justify-content: center;
    }
    .python .footer .contact-item {
        width: 47%;
        border: 2px solid #FFFFFF;
        padding: 1rem;
    }
    .python .footer .contact-item:first-child {
        margin-right: 2em;
    }
}
@media (min-width : 1024px) {
    p {
        line-height: 1.8;
    }
    .python .heading h2 {
        font-size: 28px;
    }
    .python .buttons .btn-yellow,
    .python .buttons .btn-transparent {
        font-size: 16px;
    }
    .python .banner {
        padding-bottom: 5rem;
        position: relative;
    }
    .python .banner .circles {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: hidden;
        z-index: -1;
    }
    .python .banner .circles li {
        position: absolute;
        display: block;
        list-style: none;
        width: 20px;
        height: 20px;
        background-color: #2A6FAC;
        animation: animate 25s linear infinite;
        bottom: -150px;
        z-index: -1;
        border-radius: 30px;
        animation-delay: 0s;
    }
    .python .banner .circles li:nth-child(1) {
        left: 9%;
        width: 200px;
        height: 200px;
        animation-duration: 34s;
    }
    .python .banner .circles li:nth-child(2) {
        left: -6%;
        width: 300px;
        height: 300px;
    }
    .python .banner .circles li:nth-child(3) {
        left: 20%;
        width: 200px;
        height: 200px;
        animation-duration: 20s;
    }
    .python .banner .circles li:nth-child(4) {
        right: 25%;
        width: 160px;
        height: 160px;
    }
    .python .banner .circles li:nth-child(5) {
        right: -2%;
        width: 300px;
        height: 300px;
    }
    .python .banner .menu,
    .python .banner .menu-toggle {
        display: none;
    }
    .python .banner .logo-container.sticky .container {
        box-shadow: none;
    }
    .python .banner .logo-container .container {
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), 0 32px 0px -16px #fdf8eb;
    }
    .python .banner .tka-logo {
        margin-right: auto;
        max-width: 240px;
    }
    .python .banner .menu-links {
        display: flex;
        width: auto;
        position: relative;
        box-shadow: none;
    }
    .python .banner .menu-links ul {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .python .banner .menu-links ul .links-li {
        border-bottom: none;
        margin-right: 1rem;
        padding: 0;
        position: relative;
        z-index: 1;
    }
    .python .banner .menu-links ul .links-li::before {
        content: '';
        position: absolute;
        width: 0%;
        height: 2px;
        bottom: -7px;
        left: 0;
        right: 0;
        margin: auto;
        transition: 1s all;
        background-color: #E8B121;
    }
    .python .banner .menu-links ul .links-li::after {
        content: '';
        position: absolute;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 5px solid #E8B121;
        left: 0;
        right: 0;
        width: 0;
        bottom: -5px;
        margin: auto;
        transition: 1s all;
        opacity: 0;
    }
    .python .banner .menu-links ul .links-li:hover::before {
        width: 100%;
    }
    .python .banner .menu-links ul .links-li:hover:after {
        opacity: 1;
    }
    .python .banner .menu-links ul .links-li:nth-child(3) {
        display: none;
    }
    .python .banner .menu-links ul .links-li:last-child {
        display: flex;
        margin: 0;
    }
    .python .banner .menu-links ul .links-li:last-child::after,
    .python .banner .menu-links ul .links-li:last-child::before {
        content: none;
    }
    .python .banner .menu-links ul .links-li:last-child .btn-transparent {
        margin-right: 1rem;
    }
    .python .banner .menu-links ul .links-li:last-child .btn-yellow,
    .python .banner .menu-links ul .links-li:last-child .btn-transparent {
        min-width: 165px;
    }
    .python .banner .banner-container {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding-top: 5rem;
    }
    .python .banner .banner-content {
        width: 49%;
    }
    .python .banner .banner-content h1 {
        font-size: 45px;
    }
    .python .banner .banner-content h1 img {
        width: 65px;
        height: 65px;
    }
    .python .banner .banner-content h1 span {
        font-size: 65px;
    }
    .python .banner .banner-info {
        display: flex;
        margin-top: 0;
        width: 45%;
    }
    .python .overview .overview-info {
        padding: 2.5rem 2rem;
    }
    .python .overview .overview-info ul li {
        margin-top: 1.5rem;
        padding: 1rem;
    }
    .python .course .course-list {
        width: 52%;
    }
    .python .course .course-list ul li {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .python .course .course-list .buttons {
        margin-top: 0;
    }
    .python .course .content {
        width: 424px;
    }
    .python .course .content span {
        width: 96px;
        height: 91px;
    }
    .python .course .content h2 {
        font-size: 17px;
        padding: 1rem;
    }
    .python .course .info {
        width: 60%;
    }
    .python .course .form {
        width: 40%;
        padding: 1.5rem;
    }
    .python .method .heading {
        width: 88%;
        margin: auto;
    }
    .python .method .method-item {
        width: 24%;
    }
    .python .method .method-item h3 {
        min-height: 50px;
    }
    .python .method .method-item p {
        min-height: 117px;
    }
    .python .fact .heading {
        width: 65%;
        margin: auto;
    }
    .python .information .information-container {
        background-image: url(/_public/images/python-training/information-bg.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .python .information .heading {
        width: 62%;
    }
    .python .choose .heading {
        width: 80%;
        margin: auto;
    }
    .python .choose .choose-item {
        width: 23%;
    }
    .python .client .client-item p {
        padding: 2.5rem 2.5rem 3.5rem;
        min-height: 348px;
    }
    .python .faq .faq-list {
        flex-flow: wrap;
        justify-content: space-between;
        align-items: flex-start;
    }
    .python .faq .faq-item {
        width: 48%;
    }
    .python .footer .footer-container {
        flex-flow: wrap;
        justify-content: space-between;
    }
    .python .footer .heading {
        width: 64%;
        margin-bottom: 0;
        align-items: flex-start;
    }
    .python .footer .heading h2,
    .python .footer .heading p {
        text-align: left;
    }
    .python .footer .buttons {
        width: 32%;
        justify-content: flex-end;
        align-self: flex-end;
    }
    .python .footer .contact-list {
        justify-content: space-between;
        width: 100%;
        margin-top: 2.5rem;
        border-top: 1px solid #FFFFFF;
    }
    .python .footer .contact-item {
        width: 35%;
    }
    .python .footer .contact-item:first-child {
        margin-right: 0;
        width: 27%;
    }
}
@media (min-width : 1366px) {
    .container {
        width: 1200px;
        margin: 0 auto;
    }
    section {
        padding: 4rem 0rem;
    }
    .python .heading h2 {
        font-size: 32px;
    }
    .python .banner {
        padding-top: 2.5rem;
    }
    .python .banner .logo-container .container {
        padding: 1rem 2rem;
    }
    .python .banner .sticky {
        background-color: #FFFFFF;
    }
    .python .banner .sticky .container {
        padding: 1rem 0;
    }
    .python .banner .menu-links ul .links-li:nth-child(3) {
        display: flex;
    }
    .python .banner .banner-info {
        width: 40%;
    }
    .python .method .method-item {
        width: 23%;
    }
    .python .method .method-item p {
        min-height: 94px;
    }
    .python .benefit .benefit-container {
        align-items: center;
    }
    .python .benefit .benefit-info {
        position: static;
        top: 0;
    }
    .python .fact .fact-list {
        width: 90%;
        margin: auto;
    }
    .python .fact .fact-item span {
        width: 95px;
        height: 95px;
        padding: 1.5rem;
    }
    .python .fact .fact-item .fact-info {
        width: calc(100% - 110px);
    }
    .python .onsite .onsite-container {
        align-items: center;
    }
    .python .onsite .onsite-info {
        position: static;
        top: 0;
    }
    .python .information .information-container {
        padding: 3rem 4.5rem;
    }
    .python .choose .choose-item {
        width: 21%;
    }
    .python .client .client-container {
        padding-left: 15rem;
        background-image: url(/_public/images/python-training/quote.png);
        background-size: 26% 55%;
        background-repeat: no-repeat;
        position: relative;
    }
    .python .client .heading h2 {
        text-align: left;
        padding-left: 0.5rem;
    }
    .python .client .client-list {
        position: static;
    }
    .python .client .owl-dots {
        position: absolute;
        left: 6%;
        top: 0;
        bottom: 0;
        margin: auto;
        height: 20px;
        width: 150px;
        transform: rotate(90deg);
    }
    .python .faq .faq-item {
        width: 48%;
    }
    .python .footer {
        background-image: url(/_public/images/python-training/footer-bg.png);
        background-size: 100% 100%;
    }
    .python .footer .contact-item {
        width: 30%;
    }
    .python .footer .contact-item:first-child {
        width: 30%;
    }
}
